I have a CentOs server. There is an error when I try to update the system. The server version is 64bit CentOs 6.6. The way to solve this problem is here: